function addHome(url)
{
	document.body.style.behavior='url(#default#homepage)';
	document.body.setHomePage(url);
}

function include(file)
{
	document.write('<script language="javascript" src="' + file + '"></script>');
}


var ad = new Array();
ad[0] = '所有游戏100%可以玩，如果无法播放请刷新';
ad[1] = '为了方便您下次再玩，请按同时按下Ctrl和D加入收藏夹';
ad[2] = '我们一直在用心做好！';
ad[3] = '邀请您的朋友一起玩小游戏吧！';

var i = 0;
var j = 0;
PlayAd();
function PlayAd()
{
	if (j>=ad[i].length)
	{
		i=(i+1)%ad.length;
		j=0;
		setTimeout('PlayAd()', 2000);
		return;
	}

	if (j == 0)window.status = '';
	window.status += ad[i].substr(j++,1);
	setTimeout('PlayAd()', 100);
}
